Legrand / Raritan / Server Technology Xerus™ JSON-RPC API

Loading...
Searching...
No Matches
Public Attributes | List of all members
bulkrpc::BulkRequest::Response Struct Reference

JSON-RPC Response. More...

## Public Attributes
JsonObject | json
| Response in JSON-RPC format.
int | statcode
| HTTP Status Code.

## Detailed Description

JSON-RPC Response.

Definition at line 34 of file BulkRequest.idl.

## Member Data Documentation

## ◆ json

JsonObject bulkrpc::BulkRequest::Response::json

Response in JSON-RPC format.

Definition at line 35 of file BulkRequest.idl.

## ◆ statcode

int bulkrpc::BulkRequest::Response::statcode

HTTP Status Code.

Definition at line 36 of file BulkRequest.idl.

The documentation for this struct was generated from the following file:

- BulkRequest.idl